{

    //满编时，全伤害提升20%，每少一名角色效果降低10%



    "AbilityName":"Card_DailyUse_1000907",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnHitOther" : 

        [

            {   //3人存活时，给角色增加伤害倍率 20%

                "$type":"MoleMole.ModifyAttackDataAction",

                "PropertyKey":"Actor_AddedDamageRatio",

                "PropertyValue":"%AddedDamageRatio_3",

                "Target":"Self",

                "Predicates":

                [

                    {

                        "$type" : "MoleMole.ByAvatarCount",

                        "CompareValue" : 3,

                        "CompareType": "Equal"

                    }

                ]   

            },

            {   //2人存活时，给角色增加伤害倍率 10%

                "$type":"MoleMole.ModifyAttackDataAction",

                "PropertyKey":"Actor_AddedDamageRatio",

                "PropertyValue":"%AddedDamageRatio_2",

                "Target":"Self",

                "Predicates":

                [

                    {

                        "$type" : "MoleMole.ByAvatarCount",

                        "CompareValue" : 2,

                        "CompareType": "Equal"

                    }

                ]   

            },

            {

                //1人存活时，给角色增加伤害倍率 0%

                "$type":"MoleMole.ModifyAttackDataAction",

                "PropertyKey":"Actor_AddedDamageRatio",

                "PropertyValue":"%AddedDamageRatio_1",

                "Target":"Self",

                "Predicates":

                [

                    {

                        "$type" : "MoleMole.ByAvatarCount",

                        "CompareValue" : 1,

                        "CompareType": "Equal"

                    }

                ] 

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio_3" :

        {

            "Value" : 0.12

        },

        "AddedDamageRatio_2" :

        {

            "Value" : 0.08

        },

        "AddedDamageRatio_1" :

        {

            "Value" : 0.04

        }

    }

}